<?xml version="1.0" encoding="utf-8"?>
<Window caption="0,0,620,28">
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14"/>
  <Font name="Microsoft YaHei" size="13" bold="false" italic="false" indexfont="yahei_13"/>
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="yahei_12"/>
  <VerticalLayout name="parent_container" width="620" height="480">
	  <VerticalLayout name="renew_container" bkcolor="recom_renew_bk">
		  <HorizontalLayout name="bar_container" height="30" padding="0,0,0,0">
			<Control />
			<Button name="close_btn" width="16" height="16" padding="0,12,12,2" 
			normalimage="file='skin_comm/recom_channel/close.svg'
						svg-fill-color='recom_close'
						hot-svg-fill-color='ff9A1111'
						pushed-svg-fill-color='ff9A1111'"/>
		  </HorizontalLayout>
		 <HorizontalLayout name="renew_content" width="620" height="450" padding="0,0,0,0">
			<Label name="loading" width="100" height="100" bkimage="file='skin_comm/recom_channel/loading.apng' align='center,100,100'" padding="260,175,0,0"/>
			<HorizontalLayout name="renew_browser" float="true" pos="0,0,620,450" visible="true"/>
		 </HorizontalLayout>
	  </VerticalLayout>
  </VerticalLayout>
</Window>